TYPO3:
  CMS:
    Form:
      prototypes:
        standard:
          # finisher definitions
          finishersDefinition:
            DataToCsvFinisher:
              implementationClassName: ZWEI14\T3template\Domain\Finishers\DataToCsvFinisher
      persistenceManager:
        allowSaveToExtensionPaths: true
        allowDeleteFromExtensionPaths: true
        allowedExtensionPaths:
          10: EXT:t3template/Resources/Private/Form/
